{
    "icon-letter-card": {
        "label": "Иконка над заголовком",
        "value": "\\f003",
        "type": "text",
		"hint": "По умолчанию иконка «Конверт». Выберите и скопируйте любой код на сайте https://zornet.ru/ABVUN/Abas/degakolas/dsanu/Awesome.html",
		"awesome": "Иконка Awesome"
    },
	"color-top-icon-letter-card": {
        "label": "Цвет иконки над заголовком",
        "value": "#2E7EEE",
        "type": "color"
    },
    "text-letter-card": {
        "label": "Текст в левом нижнем углу конверта",
        "value": "писем:",
        "type": "text"
    },
	"color-bg-email-letter-card": {
        "label": "Фон количества писем",
        "value": "#ffffff",
        "type": "color"
    },
    "color-email-letter-card": {
        "label": "Цвет текста в количестве писем",
        "value": "#222222",
        "type": "color"
    },
	"color-shadow-card-letter-card": {
        "label": "Фон левой части конверта",
        "value": "#ffac00",
        "type": "color"
    },
    "color-bg-card-letter-card": {
        "label": "Фон правой части конверта",
        "value": "#ffba00",
        "type": "color"
    },
    "color-bg-top-card-letter-card": {
        "label": "Фон верхней части - треугольника",
        "value": "#ffba00",
        "type": "color"
    },
    "color-bg-letter-card": {
        "label": "Фон описания",
        "value": "#ffffff",
        "type": "color"
    },
    "color-top-text-letter-card": {
        "label": "Цвет заголовка",
        "value": "#222222",
        "type": "color"
    },
    "color-main-text-letter-card": {
        "label": "Цвет текста описания",
        "value": "#000000",
        "type": "color"
    },
    "radius-card-letter-card": {
        "label": "Закругление конверта",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
	"shadow-color-letter-card": {
        "label": "Цвет и прозрачность тени - при наведении",
        "value": "rgba(0, 0, 250, 0.1)",
        "type": "color",
		"hint": "Сделайте прозрачной, если нужно убрать тень"
    }
}